<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
function smarty_modifier_mobile($str){
	if (!empty($str)) {
        if (strlen($str) == 11) {
            $str = substr_replace($str, '****', 3, 4);
        }
	}
	return $str;
}
?>